builddir = /build
pkgbuild_sha256sum = f9179b9fac0573d4f125f085698036a871b63a9aa7492137fee4942486113144
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
